RubyGems Navigation menu

Dependencias inversas para hoe Latest version of the following gems require hoe

diff-lcs 1.4.4

Diff::LCS computes the difference between two Enumerable sequences using the McIlroy-Hu...

521.873.202 Descargas

mime-types 3.3.1

The mime-types library provides a library and registry for information about MIME conte...

345.862.153 Descargas

nokogiri 1.10.10

Nokogiri (鋸) is an HTML, XML, SAX, and Reader parser. Among Nokogiri's many features i...

318.335.421 Descargas

nokogiri 1.10.10

Nokogiri (鋸) is an HTML, XML, SAX, and Reader parser. Among Nokogiri's many features i...

318.335.421 Descargas

nokogiri 1.10.10

Nokogiri (鋸) is an HTML, XML, SAX, and Reader parser. Among Nokogiri's many features i...

318.335.421 Descargas

nokogiri 1.10.10

Nokogiri (鋸) is an HTML, XML, SAX, and Reader parser. Among Nokogiri's many features i...

318.335.421 Descargas

nokogiri 1.10.10

Nokogiri (鋸) is an HTML, XML, SAX, and Reader parser. Among Nokogiri's many features i...

318.335.421 Descargas

nokogiri 1.10.10

Nokogiri (鋸) is an HTML, XML, SAX, and Reader parser. Among Nokogiri's many features i...

318.335.421 Descargas

minitest 5.14.1

minitest provides a complete suite of testing facilities supporting TDD, BDD, mocking, ...

289.543.009 Descargas

mime-types-data 3.2020.0512

mime-types-data provides a registry for information about MIME media type definitions. ...

169.311.777 Descargas

loofah 2.6.0

Loofah is a general library for manipulating and transforming HTML/XML documents and fr...

163.771.159 Descargas

pg 1.2.3

Pg is the Ruby interface to the {PostgreSQL RDBMS}[http://www.postgresql.org/]. It wor...

112.547.210 Descargas

pg 1.2.3

Pg is the Ruby interface to the {PostgreSQL RDBMS}[http://www.postgresql.org/]. It wor...

112.547.210 Descargas

pg 1.2.3

Pg is the Ruby interface to the {PostgreSQL RDBMS}[http://www.postgresql.org/]. It wor...

112.547.210 Descargas

sqlite3 1.4.2

This module allows Ruby programs to interface with the SQLite3 database engine (http://...

68.301.519 Descargas

sexp_processor 4.15.0

sexp_processor branches from ParseTree bringing all the generic sexp processing tools w...

42.167.883 Descargas

ruby_parser 3.14.2

ruby_parser (RP) is a ruby parser written in pure ruby (utilizing racc--which does by d...

39.530.119 Descargas

net-http-persistent 4.0.0

Manages persistent connections using Net::HTTP including a thread pool for connecting t...

36.891.023 Descargas

journey 1.0.4

Journey is a router. It routes requests.

27.944.041 Descargas

minitar 0.9

The minitar library is a pure-Ruby library that provides the ability to deal with POSIX...

19.776.299 Descargas

spreadsheet 1.2.6

The Spreadsheet Library is designed to read and write Spreadsheet Documents. As of vers...

17.851.088 Descargas

net-http-digest_auth 1.4.1

An implementation of RFC 2617 - Digest Access Authentication. At this time the gem doe...

15.807.942 Descargas

ruby-hmac 0.4.0

This module provides common interface to HMAC functionality. HMAC is a kind of "Message...

15.409.640 Descargas

benchmark-ips 2.8.2

An iterations per second enhancement to Benchmark.

10.698.546 Descargas

mysql 2.9.1

This is the MySQL API module for Ruby. It provides the same functions for Ruby programs...

9.577.344 Descargas

mysql 2.9.1

This is the MySQL API module for Ruby. It provides the same functions for Ruby programs...

9.577.344 Descargas

mysql 2.9.1

This is the MySQL API module for Ruby. It provides the same functions for Ruby programs...

9.577.344 Descargas

ruby2ruby 2.4.4

ruby2ruby provides a means of generating pure ruby code easily from RubyParser compatib...

9.522.407 Descargas

flay 2.12.1

Flay analyzes code for structural similarities. Differences in literal values, variable...

8.786.421 Descargas

path_expander 1.1.0

PathExpander helps pre-process command-line arguments expanding directories into their ...

8.759.670 Descargas

Total de descargas 6.521.591

Para esta versión 55.483

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: ~> 2.1

Versión de Rubygems requerida: >= 1.4

Enlace: